function FileData_Pairs(x)
{
x.t("example","certain");
x.t("example","block");
x.t("example","tasks");
x.t("fault","occurs");
x.t("fault","containment");
x.t("supports","dynamic");
x.t("enabling","inter-subsystem");
x.t("active","smc");
x.t("active","subsystems");
x.t("interfaces","forwarding");
x.t("(gtp)","termination");
x.t("serves","integrated");
x.t("possible","levels");
x.t("provide","unprecedented");
x.t("provide","efficient");
x.t("parameter","changes");
x.t("hardware","installed");
x.t("hardware","removal/additions");
x.t("hardware","aspects");
x.t("hardware","classifiers");
x.t("hardware","resources");
x.t("advantages","system\u2019s");
x.t("receives","recovery");
x.t("enforce","capacity");
x.t("managing","external");
x.t("managing","pools");
x.t("recalculating","checksums");
x.t("locked","unlocked");
x.t("subscriber's","data");
x.t("scalable","control");
x.t("needs","network");
x.t("intended","familiarize");
x.t("within","vpn");
x.t("within","specific");
x.t("within","subsystem");
x.t("within","system");
x.t("workload","given");
x.t("every","processor");
x.t("every","system");
x.t("cpus","modifying/adding/stripping");
x.t("modifying/adding/stripping","datalink/network");
x.t("installed","licenses");
x.t("isolates","faults");
x.t("failover","situations");
x.t("failover","procedures");
x.t("boundaries","continue");
x.t("distributing","flow");
x.t("various","components");
x.t("various","physical");
x.t("various","tasks");
x.t("various","software");
x.t("various","protocol");
x.t("key","software");
x.t("mechanism","protect");
x.t("user's","data");
x.t("intensive","tasks");
x.t("related","system");
x.t("required","handle");
x.t("having","subsystem");
x.t("(vpn)","subsystem");
x.t("layer","headers");
x.t("events","occur");
x.t("lowest","possible");
x.t("performs","automatic");
x.t("performs","specific");
x.t("components","terminology");
x.t("components","linux");
x.t("components","used");
x.t("ability","distribute");
x.t("ability","process");
x.t("responsible","storing");
x.t("responsible","card");
x.t("responsible","ppp");
x.t("responsible","executing");
x.t("responsible","starting");
x.t("responsible","performing");
x.t("responsible","running");
x.t("responsible","maintaining");
x.t("responsible","monitoring");
x.t("responsible","call");
x.t("responsible","following");
x.t("responsible","coordinating");
x.t("responsible","assigning");
x.t("action","report");
x.t("action","triggering");
x.t("action","failure");
x.t("storing","configuration");
x.t("limits","virtual");
x.t("user","session");
x.t("user","allowing");
x.t("user","leverages");
x.t("user","data");
x.t("spawning","mirror");
x.t("execute","smc");
x.t("derived","system\u2019s");
x.t("nature","software");
x.t("improving","system");
x.t("(sct)","subsystem");
x.t("situations","csp");
x.t("cdma2000","networks");
x.t("shows","example");
x.t("contexts","starting");
x.t("contexts","exception");
x.t("contexts","understanding");
x.t("contexts","general");
x.t("packet\u2019s","processing");
x.t("transmitting","user");
x.t("line","card");
x.t("line","cards");
x.t("gprs","and/or");
x.t("kernel","enables");
x.t("kernel","runs");
x.t("support","multiple");
x.t("support","allows");
x.t("support","system");
x.t("serve","several");
x.t("state","subordinate");
x.t("state","system");
x.t("working","conjunction");
x.t("facility","retrieve");
x.t("physical","interfaces");
x.t("interface","packet");
x.t("marking","statistics");
x.t("change","hardware");
x.t("forwarded","across");
x.t("payload","transformation");
x.t("ensuring","complete");
x.t("distribute","manage");
x.t("calls","include");
x.t("calls","examples");
x.t("mappings","system");
x.t("packets","forwarded");
x.t("external","line");
x.t("achieves","goals");
x.t("multiple","cpu");
x.t("multiple","tasks");
x.t("multiple","processors");
x.t("multiple","logical");
x.t("multiple","processing");
x.t("multiple","instances");
x.t("multiple","context");
x.t("party","software");
x.t("removal/additions","migrating");
x.t("subscriber","addresses");
x.t("subscriber","session");
x.t("(cp)","responsible");
x.t("mobile","subscriber's");
x.t("mobile","data");
x.t("followed","subsystem");
x.t("shut","down");
x.t("down","migrated");
x.t("require","processing");
x.t("entities","managed");
x.t("entities","faults");
x.t("entities","system");
x.t("unrecoverable","software");
x.t("protect","system");
x.t("scalability","robust");
x.t("needed","high");
x.t("needed","share");
x.t("migrated","csp");
x.t("slots","chassis");
x.t("networks","gsm");
x.t("networks","asynchronous");
x.t("regulate","monitor");
x.t("items","cpu");
x.t("items","verify");
x.t("items","following");
x.t("items","distributed");
x.t("certain","processing");
x.t("certain","software");
x.t("card","cpus");
x.t("card","boundaries");
x.t("card","processor");
x.t("card","via");
x.t("card","started");
x.t("card","resource");
x.t("card","ports");
x.t("card","activity");
x.t("card","determining");
x.t("card","inserted");
x.t("card","shared");
x.t("unprecedented","levels");
x.t("inter-subsystem","communication");
x.t("single","control");
x.t("single","subsystem");
x.t("cps","cpu");
x.t("cps","divided");
x.t("cps","processing");
x.t("element","either");
x.t("block","diagram");
x.t("designed","high");
x.t("grow","call");
x.t("sized","based");
x.t("failures","session");
x.t("failures","instantly");
x.t("synchronizes","information");
x.t("security","control");
x.t("cpu","cps");
x.t("cpu","cpu");
x.t("cpu","loading");
x.t("cpu","resources");
x.t("initialization","automatic");
x.t("subordinate","tasks");
x.t("subordinate","task");
x.t("subordinate","managers");
x.t("ppp","processing");
x.t("ppp","sessions");
x.t("ppp","call");
x.t("list","primary");
x.t("status","benefit");
x.t("parallel","unrecoverable");
x.t("complete","accounting");
x.t("add","capacity");
x.t("disrupting","operations");
x.t("assign","duplicate/overlapping");
x.t("benefit","having");
x.t("actions","hat");
x.t("unlocked","removed");
x.t("monitored","hat");
x.t("codepoint","marking");
x.t("policing","scheduling");
x.t("cisco","systems");
x.t("goals","implementing");
x.t("network","(vpn)");
x.t("network","requirements");
x.t("network","processor");
x.t("network","processing");
x.t("network","model");
x.t("due","failure");
x.t("availability","task");
x.t("availability","flexibility");
x.t("features","scalable");
x.t("traffic","network");
x.t("traffic","engineering");
x.t("traffic","management");
x.t("collections","sessions");
x.t("anticipating","failures");
x.t("mirror","processes");
x.t("possibility","domain");
x.t("overview","various");
x.t("referred","controllers");
x.t("referred","managers");
x.t("high","availability");
x.t("requirements","example");
x.t("requirements","grow");
x.t("requirements","receiving");
x.t("protects","user's");
x.t("protects","system");
x.t("processor","intensive");
x.t("processor","(cp)");
x.t("processor","thereby");
x.t("processor","error");
x.t("processor","unit");
x.t("via","software");
x.t("essential","functions");
x.t("controller","subordinate");
x.t("controller","tasks");
x.t("controller","task");
x.t("directly","responsible");
x.t("handle","mobile");
x.t("(rm)","subsystem");
x.t("start-up","resources");
x.t("fast-path","processing");
x.t("rcc","failover");
x.t("operation","little");
x.t("maintain","logical");
x.t("overall","workload");
x.t("minimizes","impact");
x.t("suitable","action");
x.t("creating","separate");
x.t("datalink/network","layer");
x.t("tasks","provide");
x.t("tasks","various");
x.t("tasks","related");
x.t("tasks","mobile");
x.t("tasks","needed");
x.t("tasks","card");
x.t("tasks","single");
x.t("tasks","controller");
x.t("tasks","tasks");
x.t("tasks","perform");
x.t("tasks","mask");
x.t("tasks","invisible");
x.t("tasks","configured");
x.t("tasks","communicate");
x.t("tasks","control");
x.t("tasks","processes");
x.t("tasks","often");
x.t("tasks","manager");
x.t("tasks","called");
x.t("tasks","operate");
x.t("tasks","run");
x.t("tasks","following");
x.t("tasks","system");
x.t("tasks","distributed");
x.t("tasks","performed");
x.t("performance","system");
x.t("performance","additionally");
x.t("(hat)","function");
x.t("(hat)","subsystem");
x.t("enables","reuse");
x.t("numerous","benefits");
x.t("communication","within");
x.t("communication","communicating");
x.t("addresses","distributing");
x.t("to/from","various");
x.t("to/from","processing");
x.t("perform","maintenance");
x.t("perform","specific");
x.t("perform","highest");
x.t("fit","needs");
x.t("eliminates","possibility");
x.t("controllers","serve");
x.t("controllers","belonging");
x.t("processors","thus");
x.t("virtual","private");
x.t("session","traffic");
x.t("session","controller");
x.t("session","numerous");
x.t("session","processing");
x.t("session","processes");
x.t("session","subsystem");
x.t("filtering","require");
x.t("filtering","flow");
x.t("filtering","packet");
x.t("filtering","statistics");
x.t("further","multiple");
x.t("provides","fault");
x.t("provides","system");
x.t("mirrored","rct");
x.t("mirrored","sct");
x.t("rule","session");
x.t("continue","operation");
x.t("determine","packet\u2019s");
x.t("tel","408-526-4000");
x.t("allows","check-pointing");
x.t("allows","operators");
x.t("allows","system");
x.t("address","ranges");
x.t("system-level","processes");
x.t("loading","memory");
x.t("modification","traffic");
x.t("checksums","maintaining");
x.t("map","processing");
x.t("entire","processing");
x.t("entire","system");
x.t("check-pointing","processes");
x.t("critical","tasks");
x.t("critical","software");
x.t("integrity","promotes");
x.t("third","party");
x.t("programs","supports");
x.t("thereby","improving");
x.t("aspects","vpn-related");
x.t("aspects","system");
x.t("started","sit");
x.t("gsm","tunneling");
x.t("transformation","filtering");
x.t("procedures","using");
x.t("understand","advantages");
x.t("three","types");
x.t("mask","distributed");
x.t("addition","cps");
x.t("resource","management");
x.t("flow","insertion");
x.t("flow","information");
x.t("classifiers","determine");
x.t("receiving","transmitting");
x.t("ports","internal");
x.t("ports","newly");
x.t("sit","subsystem");
x.t("functions","tasks");
x.t("functions","ensure");
x.t("functions","cards");
x.t("promotes","internal");
x.t("invisible","user");
x.t("redundancy","scalability");
x.t("redundancy","separate");
x.t("divided","series");
x.t("divided","subsystems");
x.t("allowing","ease");
x.t("allowing","intra-manager");
x.t("(sit)","subsystem");
x.t("unexpected","termination");
x.t("umts","networks");
x.t("gathering","forwarding");
x.t("separately","control");
x.t("sizes","dynamically");
x.t("licenses","thus");
x.t("instantly","spawning");
x.t("transparency","processes");
x.t("configured","execute");
x.t("migrating","tasks");
x.t("error","detection");
x.t("error","occur");
x.t("corrective","action");
x.t("frames","to/from");
x.t("frames","using");
x.t("automatic","error");
x.t("automatic","recovery");
x.t("occurs","entire");
x.t("occurs","system");
x.t("smc","single");
x.t("smc","synchronizes");
x.t("smc","processing");
x.t("logical","mappings");
x.t("logical","instances");
x.t("operators","assign");
x.t("activesmc","synchronizes");
x.t("aaa","services");
x.t("fail","self-healing");
x.t("domain","disrupting");
x.t("unit","(npu)");
x.t("(npu)","subsystem");
x.t("(npu)","used");
x.t("executing","defined");
x.t("headers","recalculating");
x.t("collection","policing");
x.t("control","essential");
x.t("control","processor");
x.t("control","session");
x.t("control","functions");
x.t("control","node");
x.t("control","task");
x.t("control","data");
x.t("control","psc");
x.t("control","system");
x.t("control","fabrics");
x.t("processing","user");
x.t("processing","payload");
x.t("processing","subscriber");
x.t("processing","mobile");
x.t("processing","card");
x.t("processing","requirements");
x.t("processing","tasks");
x.t("processing","system-level");
x.t("processing","three");
x.t("processing","frames");
x.t("processing","unit");
x.t("processing","system's");
x.t("processing","greater");
x.t("processing","power");
x.t("processing","running");
x.t("processing","capabilities");
x.t("processing","packet");
x.t("processing","cards");
x.t("system\u2019s","ability");
x.t("system\u2019s","distributed");
x.t("communicate","active");
x.t("communicate","needed");
x.t("number","processes");
x.t("hat","responsible");
x.t("hat","suitable");
x.t("hat","subsystem");
x.t("hat","maintains");
x.t("managed","vpn");
x.t("activity","slots");
x.t("function","related");
x.t("function","monitors");
x.t("better","understand");
x.t("design","provides");
x.t("retrieve","notified");
x.t("determining","line");
x.t("software","fault");
x.t("software","hardware");
x.t("software","components");
x.t("software","user");
x.t("software","kernel");
x.t("software","element");
x.t("software","features");
x.t("software","tasks");
x.t("software","redundancy");
x.t("software","divided");
x.t("software","processes");
x.t("software","task");
x.t("software","architecture");
x.t("software","process");
x.t("software","based");
x.t("software","controls");
x.t("software","elements");
x.t("software","subsystems");
x.t("processes","mechanism");
x.t("processes","required");
x.t("processes","ppp");
x.t("processes","may");
x.t("processes","encryption");
x.t("processes","sub-grouped");
x.t("processes","locally");
x.t("processes","distributed");
x.t("recovery","failover");
x.t("recovery","action");
x.t("recovery","actions");
x.t("recovery","tasks");
x.t("recovery","control");
x.t("against","critical");
x.t("may","fail");
x.t("unique","architecture");
x.t("maintenance","operations");
x.t("different","contexts");
x.t("different","vpn");
x.t("different","purposes");
x.t("share","control");
x.t("finding","unusual");
x.t("private","network");
x.t("npu","subsystem");
x.t("insertion","deletion");
x.t("presents","overview");
x.t("starting","initial");
x.t("starting","services");
x.t("report","status");
x.t("vpn","contexts");
x.t("vpn","subsystem");
x.t("vpn","context");
x.t("responsibility","items");
x.t("implementing","following");
x.t("allocated","separately");
x.t("internal","connections");
x.t("internal","location");
x.t("section","presents");
x.t("types","entities");
x.t("types","tasks");
x.t("rct","corrective");
x.t("rct","subsystem");
x.t("changes","subsystem");
x.t("verify","allocations");
x.t("added","accommodate");
x.t("conserving","system");
x.t("lost","user");
x.t("leverages","third");
x.t("well-tested","stable");
x.t("capacity","perform");
x.t("capacity","licensing");
x.t("impact","number");
x.t("impact","service");
x.t("initial","tasks");
x.t("notified","system");
x.t("auto-discovery","configuration");
x.t("node","regulate");
x.t("system's","software");
x.t("dedicated","processing");
x.t("dedicated","performing");
x.t("task","serves");
x.t("task","(sct)");
x.t("task","(hat)");
x.t("task","session");
x.t("task","(sit)");
x.t("task","sizes");
x.t("task","hat");
x.t("task","software");
x.t("task","lost");
x.t("task","(rct)");
x.t("task","upon");
x.t("task","culmination");
x.t("hot","swapped");
x.t("thus","conserving");
x.t("thus","reducing");
x.t("level","resiliency");
x.t("fully","virtualized");
x.t("benefits","derived");
x.t("often","referred");
x.t("primary","software");
x.t("licensing","limits");
x.t("tunneling","protocol");
x.t("operating","system's");
x.t("operating","system");
x.t("performing","auto-discovery");
x.t("performing","monitoring");
x.t("performing","routing");
x.t("accommodate","processes");
x.t("memory","fault");
x.t("memory","monitors");
x.t("familiarize","components");
x.t("throughout","system");
x.t("given","processor");
x.t("pools","subscriber");
x.t("(rct)","processing");
x.t("(rct)","subsystem");
x.t("event","failure");
x.t("event","prompting");
x.t("ensure","system\u2019s");
x.t("communicating","controllers");
x.t("communicating","session");
x.t("triggering","event");
x.t("upon","start-up");
x.t("multicast","per");
x.t("greater","redundancy");
x.t("architecture","block");
x.t("architecture","designed");
x.t("architecture","protects");
x.t("architecture","allows");
x.t("architecture","better");
x.t("architecture","software");
x.t("architecture","section");
x.t("architecture","operating");
x.t("encryption","packet");
x.t("sessions","ensuring");
x.t("sessions","due");
x.t("sessions","communicating");
x.t("sessions","problem");
x.t("sessions","across");
x.t("and/or","umts");
x.t("408-526-4000","fax");
x.t("containment","greatly");
x.t("containment","system");
x.t("instances","running");
x.t("instances","service");
x.t("failure","further");
x.t("failure","smc");
x.t("failure","occurs");
x.t("include","creating");
x.t("include","a10/a11");
x.t("include","monitoring");
x.t("configuration","parameter");
x.t("configuration","ports");
x.t("configuration","task");
x.t("configuration","data");
x.t("power","additionally");
x.t("running","every");
x.t("running","within");
x.t("running","various");
x.t("running","parallel");
x.t("running","tasks");
x.t("core","software");
x.t("terminology","used");
x.t("unusual","activities");
x.t("primarily","responsible");
x.t("specific","functions");
x.t("specific","function");
x.t("specific","vpn");
x.t("specific","task");
x.t("specific","process");
x.t("specific","applications");
x.t("figure","shows");
x.t("little","disruption");
x.t("several","different");
x.t("ease","management");
x.t("termination","cdma2000");
x.t("termination","gprs");
x.t("termination","task");
x.t("accounting","data");
x.t("process","performs");
x.t("process","calls");
x.t("process","requirements");
x.t("subsystem","enabling");
x.t("subsystem","receives");
x.t("subsystem","enforce");
x.t("subsystem","responsible");
x.t("subsystem","working");
x.t("subsystem","failures");
x.t("subsystem","monitored");
x.t("subsystem","network");
x.t("subsystem","provides");
x.t("subsystem","session");
x.t("subsystem","hat");
x.t("subsystem","software");
x.t("subsystem","npu");
x.t("subsystem","rct");
x.t("subsystem","include");
x.t("subsystem","running");
x.t("subsystem","primarily");
x.t("subsystem","subsystem");
x.t("subsystem","runs");
x.t("subsystem","manages");
x.t("subsystem","standby");
x.t("subsystem","consist");
x.t("manager","tasks");
x.t("forwarding","aaa");
x.t("forwarding","decisions");
x.t("forwarding","subsystems");
x.t("culmination","multiple");
x.t("maintaining","statistics");
x.t("maintaining","operational");
x.t("exception","rule");
x.t("connections","data");
x.t("linux","software");
x.t("linux","operating");
x.t("runs","active");
x.t("runs","activesmc");
x.t("runs","specific");
x.t("models","change");
x.t("encountered","sub-group");
x.t("distribution","tasks");
x.t("services","within");
x.t("services","responsibility");
x.t("services","application");
x.t("initiation","task");
x.t("manages","administrative");
x.t("manages","specialized");
x.t("administrative","operational");
x.t("deletion","modification");
x.t("a10/a11","termination");
x.t("systems","tel");
x.t("diagram","software");
x.t("diagram","operating");
x.t("location","transparency");
x.t("dynamic","hardware");
x.t("context","managing");
x.t("context","support");
x.t("context","operations");
x.t("purposes","include");
x.t("belonging","subsystems");
x.t("separate","session");
x.t("separate","vpn");
x.t("monitoring","various");
x.t("monitoring","state");
x.t("monitoring","tasks");
x.t("monitoring","processing");
x.t("monitoring","sessions");
x.t("data","calls");
x.t("data","integrity");
x.t("data","frames");
x.t("data","control");
x.t("data","processing");
x.t("data","sessions");
x.t("data","information");
x.t("data","applications");
x.t("data","call");
x.t("data","operations");
x.t("data","paths");
x.t("data","flows");
x.t("capabilities","task");
x.t("information","intended");
x.t("information","within");
x.t("information","throughout");
x.t("information","contains");
x.t("psc","contains");
x.t("high-speed","network");
x.t("vpn-related","entities");
x.t("inserted","locked");
x.t("inserted","line");
x.t("faults","lowest");
x.t("faults","performs");
x.t("resiliency","protects");
x.t("stable","core");
x.t("virtualized","support");
x.t("robust","call");
x.t("examples","system");
x.t("detection","recovery");
x.t("defined","recovery");
x.t("shared","configuration");
x.t("engineering","passing");
x.t("(csp)","subsystem");
x.t("newly","inserted");
x.t("fax","408-527-0883");
x.t("routing","security");
x.t("highest","level");
x.t("reuse","well-tested");
x.t("application","programs");
x.t("application","cards");
x.t("greatly","minimizes");
x.t("prompting","rct");
x.t("asynchronous","ppp");
x.t("monitor","managers");
x.t("stacks","items");
x.t("stacks","management");
x.t("sub-grouped","collections");
x.t("problem","architecture");
x.t("problem","encountered");
x.t("reducing","overall");
x.t("activities","unexpected");
x.t("decisions","unicast");
x.t("called","managers");
x.t("efficient","processing");
x.t("specialized","user");
x.t("protocol","(gtp)");
x.t("protocol","stacks");
x.t("users","event");
x.t("users","sub-group");
x.t("intra-manager","communication");
x.t("two","cps");
x.t("enhanced","forwarding");
x.t("done","within");
x.t("chassis","responsible");
x.t("based","hardware");
x.t("based","linux");
x.t("applications","running");
x.t("applications","system");
x.t("monitors","items");
x.t("monitors","system");
x.t("startup","individual");
x.t("card/slot/port","(csp)");
x.t("call","addition");
x.t("call","processing");
x.t("call","models");
x.t("packet","filtering");
x.t("packet","scheduling");
x.t("sub-group","users");
x.t("sub-group","affected");
x.t("locally","across");
x.t("controls","application");
x.t("operate","within");
x.t("system","isolates");
x.t("system","kernel");
x.t("system","facility");
x.t("system","achieves");
x.t("system","entities");
x.t("system","initialization");
x.t("system","anticipating");
x.t("system","performance");
x.t("system","perform");
x.t("system","fit");
x.t("system","critical");
x.t("system","control");
x.t("system","hat");
x.t("system","software");
x.t("system","against");
x.t("system","finding");
x.t("system","rct");
x.t("system","types");
x.t("system","task");
x.t("system","fully");
x.t("system","memory");
x.t("system","configuration");
x.t("system","initiation");
x.t("system","monitoring");
x.t("system","done");
x.t("system","startup");
x.t("system","following");
x.t("system","management");
x.t("system","sct");
x.t("system","resources");
x.t("following","key");
x.t("following","list");
x.t("following","fast-path");
x.t("following","figure");
x.t("following","information");
x.t("cards","responsible");
x.t("cards","map");
x.t("cards","dedicated");
x.t("cards","hot");
x.t("cards","high-speed");
x.t("cards","including");
x.t("cards","utilize");
x.t("service","eliminates");
x.t("service","unique");
x.t("service","recovery");
x.t("service","interruption");
x.t("model","specific");
x.t("elements","protocol");
x.t("management","card");
x.t("management","traffic");
x.t("management","(rm)");
x.t("management","control");
x.t("management","manager");
x.t("management","services");
x.t("duplicate/overlapping","address");
x.t("used","processing");
x.t("used","architecture");
x.t("used","enhanced");
x.t("manage","sessions");
x.t("individual","tasks");
x.t("run","cps");
x.t("either","performs");
x.t("coordinating","events");
x.t("additionally","certain");
x.t("additionally","distributed");
x.t("using","hardware");
x.t("using","recovery");
x.t("understanding","distributed");
x.t("conjunction","recovery");
x.t("general","packets");
x.t("fabrics","card/slot/port");
x.t("csp","subsystem");
x.t("scheduling","cisco");
x.t("scheduling","diffserv");
x.t("levels","high");
x.t("levels","software");
x.t("distributed","nature");
x.t("distributed","multiple");
x.t("distributed","design");
x.t("distributed","software");
x.t("distributed","across");
x.t("self-healing","attributes");
x.t("across","multiple");
x.t("across","card");
x.t("across","subordinate");
x.t("across","entire");
x.t("across","different");
x.t("across","system");
x.t("series","tasks");
x.t("minimal","impact");
x.t("assigning","resources");
x.t("per","interface");
x.t("statistics","managing");
x.t("statistics","gathering");
x.t("statistics","collection");
x.t("operations","within");
x.t("operations","users");
x.t("operations","system");
x.t("operations","without");
x.t("paths","example");
x.t("performed","across");
x.t("swapped","dynamically");
x.t("without","service");
x.t("ranges","different");
x.t("maintains","system");
x.t("occur","card");
x.t("occur","minimal");
x.t("flexibility","performance");
x.t("disruption","service");
x.t("standby","management");
x.t("allocations","followed");
x.t("passing","user");
x.t("including","rcc");
x.t("diffserv","codepoint");
x.t("affected","problem");
x.t("utilize","multiple");
x.t("managers","provide");
x.t("managers","directly");
x.t("managers","tasks");
x.t("managers","allowing");
x.t("managers","communicate");
x.t("subsystems","controller");
x.t("subsystems","subsystem");
x.t("subsystems","individual");
x.t("subsystems","system");
x.t("operational","state");
x.t("operational","aspects");
x.t("sct","subsystem");
x.t("removed","shut");
x.t("resources","every");
x.t("resources","items");
x.t("resources","maintain");
x.t("resources","allocated");
x.t("resources","added");
x.t("resources","distribution");
x.t("resources","managers");
x.t("dynamically","sized");
x.t("dynamically","add");
x.t("attributes","software");
x.t("interruption","multiple");
x.t("contains","mirrored");
x.t("contains","two");
x.t("consist","critical");
x.t("unicast","multicast");
x.t("flows","session");
x.t("integrated","control");
}
